Bug 235289 - CVE-2007-1558 Evolution APOP information disclosure
Summary: CVE-2007-1558 Evolution APOP information disclosure
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution-data-server   
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard: source=redhat,reported=20070401,publi...
Keywords: Security
: 238564 (view as bug list)
Depends On:
Blocks: 238564 238565 CVE-2007-1558
TreeView+ depends on / blocked
 
Reported: 2007-04-04 20:35 UTC by Josh Bressers
Modified: 2009-06-10 08:59 UTC (History)
1 user (show)

Fixed In Version: RHSA-2007-0344
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-30 09:12:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0344 normal SHIPPED_LIVE Moderate: evolution-data-server security update 2007-05-30 09:12:48 UTC

Description Josh Bressers 2007-04-04 20:35:40 UTC
A flaw has been found in the way Evolution handles APOP authentication.  It is
possible for an attacker to discover authentication credentials by sending
certain responses to Evolution.

The upstream bug has more details:
http://bugzilla.gnome.org/show_bug.cgi?id=424373

This flaw should also affect RHEL 3 and 4.

Comment 6 Matthew Barnes 2007-05-01 16:24:28 UTC
*** Bug 238564 has been marked as a duplicate of this bug. ***

Comment 15 Red Hat Bugzilla 2007-05-30 09:12:49 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0344.html



Note You need to log in before you can comment on or make changes to this bug.